<?php
namespace App\Amadeus\FileParser;

class Line_RIF208 extends Line_RIF
{
	public function __construct($parser)
	{
		$this->structure = $this->structure_insertAfterFirstElement($this->structure, [ 'name' => 'PSGASS'], [
			[ 'name' => 'REFASS',        'val' => ';REF-',       'type' => 'ASSOC', ],
		]);

		parent::__construct($parser);
	}
}
